Subject: [80all] Monday Afternoon Session II Agenda Changes - URGENT PLEASE READ!

From: Wanda Lo <[email-masked]>
Date: Mon, 28 Mar 2011 04:46:41 -0700

Hi Everyone,

We have a few last-minute changes to today's agenda in Afternoon Session II.  The following is the correct, UPDATED agenda for Afternoon Session II today.

Monday, March 28th
1510-1610  Afternoon Session II
Grand Ballroom  	I	NT 		dnsext      	DNS Extensions WG
Barcelona/Berlin  	INT 		lwig        		Light-Weight Implementation Guidance WG
Vienna/Madrid   		OPS 	paws        	Protocol to Access WS database BOF
Congress Hall I  		RAI 		avtext      	Audio/Video Transport Extensions WG
Karlin II & III  			RTG 	isis        		IS-IS for IP Internets WG
Karlin I        			SEC 	abfab       	Application Bridging for Federated Access Beyond web WG

Just as a reminder to everyone, the agenda on the IETF website (https://datatracker.ietf.org/meeting/80/agenda.html) always has the most up-to-date information.

Best regards,
Wanda

===========================
Wanda Lo
Internet Engineering Task Force (IETF)
48377 Fremont Blvd., Ste. 117 
Fremont, California 94538 / USA 
+1-510-492-4082 
+1-510-492-4001 (fax) 
www.ietf.org
 
--
Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com